## gnome-shell-extension-hide-veth 1.0.1

=== debian/changelog ===
gnome-shell-extension-hide-veth (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #870287)

 -- Jonathan Carter <jcc@debian.org>  Thu, 28 Sep 2017 13:44:09 +0200
