=== debian/control ===
Source: gnome-shell-extension-hide-veth
Section: gnome
Priority: optional
Maintainer: Jonathan Carter <jcc@debian.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.0
Homepage: https://git.bluemosh.com/bluemosh/g-s-e-hide-veth
Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-hide-veth-packaging.git
Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-hide-veth-packaging/tree/master

Package: gnome-shell-extension-hide-veth
Architecture: all
Depends: ${misc:Depends}, gnome-shell
Description: hides veth devices typically used by docker and lxc
 If you use LXC or Docker, you might find a bunch of annoying veth
 devices in network-manager.
 .
 This extension will hide those veth devices from gnome-shell.
