## gnome-shell-extension-hide-veth 1.0.2

=== debian/changelog ===
gnome-shell-extension-hide-veth (1.0.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 17:31:56 +0100

gnome-shell-extension-hide-veth (1.0.2-1) unstable; urgency=medium

  * New upstream release (Closes: #887996)
  * Update copyright years
  * Update standards version to 4.1.3
  * Update compat to level 11

 -- Jonathan Carter <jcc@debian.org>  Tue, 13 Mar 2018 10:26:04 +0200
