=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnome
 Priority: optional
 Maintainer: Jonathan Carter <jcc@debian.org>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.0
+Build-Depends: debhelper (>= 11)
+Standards-Version: 4.1.3
 Homepage: https://git.bluemosh.com/bluemosh/g-s-e-hide-veth
 Vcs-Git: https://gitlab.com/highvoltage/gnome-shell-extension-hide-veth-packaging.git
 Vcs-Browser: https://gitlab.com/highvoltage/gnome-shell-extension-hide-veth-packaging/tree/master
