=== debian/watch ===
version=4
https://git.bluemosh.com/bluemosh/g-s-e-hide-veth/tags /bluemosh/g-s-e-hide-veth/repository/(.+)/archive\.tar\.gz
